Subject: FELIX macros

From: Roman Jerala <[email-masked]>
Date: Fri, 4 Mar 94 15:58:03 EST

Dear netters,

I would like to inquire if anbody has and is willing to share
macros for the program FELIX. Personally I would be most
interterested in macros that would increase the performance of
the database for manipulatind the data (Xpeaks) from the 2 and
ND NMR. I have written some of the macros for search of the
peaks in the database but I think it is unwise to waste the
effort for something that might have been already done.

      Roman

-- 
Roman Jerala    [email-masked]    Department of Pharmacology
University of Virginia, Charlotesville    VA